Uploaded image for project: 'Compass '
  1. Compass
  2. COMPASS-5729

Trying to connect with tls/ssl options enabled always shows "option usesystemca is not supported" error

    • Type: Icon: Bug Bug
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 1.31.2
    • Affects Version/s: None
    • Component/s: Connectivity
    • Labels:
      None
    • Not Needed
    • Iteration Yonkers

      As reported in #compass slack channel and on community forums

            Assignee:
            sergey.petushkov@mongodb.com Sergey Petushkov
            Reporter:
            sergey.petushkov@mongodb.com Sergey Petushkov
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Created:
              Updated:
              Resolved: